import "../static/logo.png";
import "../static/slider_1.jpg";
import "../static/section_1.jpg";
import "../static/bosque.png";
import "../static/oceano.png";
import "../static/playa.png";
import "../static/urban.png";
import "../static/bosque-over.png";
import "../static/oceano-over.png";
import "../static/playa-over.png";
import "../static/urban-over.png";
import "../static/basurero.png";
import "../static/socios_1.png";
import "../static/socios_2.png";
import "../static/socios_3.png";
import "../static/socios_4.png";
import "../static/socios_5.png";
import "../static/socios_6.png";
import "../static/socios_7.png";
import "../static/socios_8.png";
import "../static/noticia_1.png";
import "../static/noticia_2.png";
import "../static/noticia_3.png";
import "../static/noticia_4.png";
import "../static/noticia_5.png";
import "../static/noticia_6.png";
import "../static/icon-facebook.png";
import "../static/icon-instagram.png";
import "../static/icon-tinder.png";
import "../static/icon-whatsapp.png";
import "../static/icon-youtube.png";
import "../static/zero-waste.png";
import "../static/zero-waste-2.png";
import "../static/zero-waste-3.png";
import "../static/zero-waste-4.png";
import "../static/que-es-el-programa-image.png";
import "../static/slider-que-es-el-programa.png";
import "../static/slider-productos.png";
import "../static/certificado-1.png";
import "../static/certificado-2.png";
import "../static/certificado-3.png";
import "../static/slider-inscripciones.png";
import "../static/inscripcion.png";
import "../static/slider-blog.png";
import "../static/filter.png";
import "../static/slider-blog-1.png";
import "../static/icon-coment.png";
import "../static/logo-user.png";
import "../static/icon-left.png";
import "../static/slider-contactos.png";
import "../static/logo-contactos.png";
import "../static/logo-blue.png";
import "../static/slider-sostenibilidad.png";
import "../static/principios-ecodisenio.png";
import "../static/principios-produccion.png";
import "../static/principios-transformacion.png";
import "../static/principios-trazabilidad.png";
import "../static/recoleccion-botellas.png";
import "../static/certificado-4.png";
import "../static/certificado-5.png";
import "../static/02-back-web.png";
import "../static/section_1_2.png";
import "../static/bg-section-estadistica.png";
import "../static/que-es-el-programa-image-2.png";
import "../static/principios-ecodisenio-1.png";
import "../static/principios-produccion-1.png";
import "../static/principios-transformacion-1.png";
import "../static/principios-trazabilidad-1.png";
import "../static/nuestra-linea-produccion.png";
import "../static/bg-productos.png";
import "../static/inscripcion-image.png";
import "../static/bg-contactanos.png";